Bug 1056285 - Review Request: golang-googlecode-text - Supplementary Go text libraries
Summary: Review Request: golang-googlecode-text - Supplementary Go text libraries
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1147193
TreeView+ depends on / blocked
 
Reported: 2014-01-21 21:30 UTC by Lokesh Mandvekar
Modified: 2015-01-03 00:12 UTC (History)
4 users (show)

Fixed In Version: golang-googlecode-text-0-0.3.hg5b2527008a4c.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-28 06:41:50 UTC
jchaloup: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Lokesh Mandvekar 2014-01-21 21:30:27 UTC
Spec URL: http://lsm5.fedorapeople.org/golang-googlecode-text/SOURCES/golang-googlecode-text.spec
SRPM URL: http://lsm5.fedorapeople.org/golang-googlecode-text/SRPMS/golang-googlecode-text-0-0.1.hgd7d53b6d3df8.fc21.src.rpm

Description: 
Supplementary Go text libraries

Fedora Account System Username: lsm5

koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=6436610

$ rpmlint SOURCES/golang-googlecode-text.spec SRPMS/golang-googlecode-text-0-0.1.hgd7d53b6d3df8.fc21.src.rpm RPMS/noarch/golang-googlecode-text-devel-0-0.1.hgd7d53b6d3df8.fc21.noarch.rpm 
SOURCES/golang-googlecode-text.spec:52: W: setup-not-quiet
golang-googlecode-text.src:52: W: setup-not-quiet
2 packages and 1 specfiles checked; 0 errors, 2 warnings.

Comment 1 Vincent Batts 2014-04-10 21:10:51 UTC
bump, can you post updated spec and srpm?

Comment 3 Vincent Batts 2014-07-16 14:56:50 UTC
bump, can you post a link to an rpm and spec

Comment 4 Lokesh Mandvekar 2014-09-29 05:34:09 UTC
Vincent, sorry this fell off my radar. Resuming....

Spec URL: https://lsm5.fedorapeople.org/golang-googlecode-text/golang-googlecode-text.spec
SRPM URL: https://lsm5.fedorapeople.org/golang-googlecode-text/SRPMS/golang-googlecode-text-0-0.1.hg024681b033be.fc22.src.rpm

koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=7716922

$ rpmlint golang-googlecode-text.spec SRPMS/golang-googlecode-text-0-0.1.hg024681b033be.fc22.src.rpm RPMS/noarch/golang-googlecode-text-devel-0-0.1.hg024681b033be.fc22.noarch.rpm
2 packages and 1 specfiles checked; 0 errors, 0 warnings.


Jan, feel free to take this up for review :)

Comment 5 Jan Chaloupka 2014-09-29 06:43:22 UTC
Okay for me.

specfile follows go package draft guidelines: https://fedoraproject.org/wiki/PackagingDrafts/Go

Comment 6 Lokesh Mandvekar 2014-09-29 06:55:19 UTC
New Package SCM Request
=======================
Package Name: golang-googlecode-text 
Short Description: Supplementary Go text libraries
Upstream URL: http://code.google.com/p/go.text
Owners: lsm5 jchaloup vbatts
Branches: f21 f20 f19 el6 epel7
InitialCC: golang-sig

Comment 7 Gwyn Ciesla 2014-09-29 12:08:05 UTC
Git done (by process-git-requests).

Comment 8 Fedora Update System 2014-09-29 13:04:29 UTC
golang-googlecode-text-0-0.1.hg024681b033be.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-googlecode-text-0-0.1.hg024681b033be.fc21

Comment 9 Fedora Update System 2014-09-29 13:13:33 UTC
golang-googlecode-text-0-0.1.hg024681b033be.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-googlecode-text-0-0.1.hg024681b033be.fc20

Comment 10 Fedora Update System 2014-09-29 13:23:06 UTC
golang-googlecode-text-0-0.1.hg024681b033be.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/golang-googlecode-text-0-0.1.hg024681b033be.fc19

Comment 11 Fedora Update System 2014-09-29 13:32:01 UTC
golang-googlecode-text-0-0.1.hg024681b033be.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-text-0-0.1.hg024681b033be.el6

Comment 12 Fedora Update System 2014-09-29 16:28:12 UTC
golang-googlecode-text-0-0.1.hg024681b033be.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 13 Fedora Update System 2014-10-28 06:41:50 UTC
golang-googlecode-text-0-0.1.hg024681b033be.fc20 has been pushed to the Fedora 20 stable repository.

Comment 14 Fedora Update System 2014-10-28 10:56:53 UTC
golang-googlecode-text-0-0.1.hg024681b033be.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 15 Fedora Update System 2014-11-01 16:23:20 UTC
golang-googlecode-text-0-0.1.hg024681b033be.fc21 has been pushed to the Fedora 21 stable repository.

Comment 16 Fedora Update System 2014-11-24 08:36:05 UTC
golang-googlecode-text-0-0.2.hg024681b033be.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-googlecode-text-0-0.2.hg024681b033be.fc20

Comment 17 Fedora Update System 2014-11-24 08:36:23 UTC
golang-googlecode-text-0-0.2.hg024681b033be.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-googlecode-text-0-0.2.hg024681b033be.fc21

Comment 18 Fedora Update System 2014-11-24 08:36:40 UTC
golang-googlecode-text-0-0.2.hg024681b033be.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-text-0-0.2.hg024681b033be.el6

Comment 19 Fedora Update System 2014-12-04 06:23:44 UTC
golang-googlecode-text-0-0.2.hg024681b033be.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2014-12-06 10:38:33 UTC
golang-googlecode-text-0-0.2.hg024681b033be.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2014-12-09 16:29:41 UTC
golang-googlecode-text-0-0.3.hg5b2527008a4c.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-text-0-0.3.hg5b2527008a4c.el6

Comment 22 Fedora Update System 2014-12-09 16:30:49 UTC
golang-googlecode-text-0-0.3.hg5b2527008a4c.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-googlecode-text-0-0.3.hg5b2527008a4c.fc20

Comment 23 Fedora Update System 2014-12-09 16:36:23 UTC
golang-googlecode-text-0-0.3.hg5b2527008a4c.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-googlecode-text-0-0.3.hg5b2527008a4c.fc21

Comment 24 Fedora Update System 2014-12-11 06:29:06 UTC
golang-googlecode-text-0-0.2.hg024681b033be.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2014-12-20 08:39:42 UTC
golang-googlecode-text-0-0.3.hg5b2527008a4c.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2014-12-20 08:46:00 UTC
golang-googlecode-text-0-0.3.hg5b2527008a4c.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2015-01-03 00:12:51 UTC
golang-googlecode-text-0-0.3.hg5b2527008a4c.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.